.btn-bottom {background-color: #012350;color: #fff;padding: .8em 4em;font-size: 1.2rem;display: inline-block;line-height: 1;margin-bottom: 20px; !important}
.btn-bottom:hover{background-color: #012350;color: #fff;opacity: .8;}


#content {  font-size: 1.1rem;}
.grey { color: #666;}

/* 04_교류와 협력의 한반도_01_걸어온 길 */
/*
.sub04_1 .page-head .text-200{font-family: Univers; font-size: 200px; font-weight: bold; line-height: 0.8; letter-spacing: -5px;}
.sub04_1 .page-head .text-60{font-family: NotoSansCJKkr; font-size: 60px; line-height: 0.5;}
*/

.
/*sub04_1 .text-navy {
  font-size: 7vh;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -3.2px;
  color: #012350;
}*/

.sub04_1 .text-gray {color: #666666;}
.sub04_1 .line {width: 100%;height: 3px;background-color: #012350;}
.sub04_1 .text-1 {font-size: 1.3rem;}
.sub04_1 .bx-navy {
  font-weight: bold;
  color: #012350;
}

.sub04_1 .text-2 {
  font-size: 1.1rem;
  line-height: 1.67;
}

.sub04_1 .yaer-navy {
  font-size: 5rem;
  font-weight: bold;
  color: #012350;
}

.sub04_1 .yaer-navy.small {
  font-size: 2.5rem;
}

.sub04_1 .bg-navy {
  width: 100%;
  height: 13.8rem;
  background-color: #012350;
  position: absolute;
  top: 0;
  left: 0;
}

.sub04_1 .bg-navy.grey {
  background-color: #666;
  opacity: .1;
}

.sub04_1 .bg-navy2 {
  width: 100%;
  height: 38vh;
  background-color: #012350;
}

.sub04_1 .yaer-white {
  font-size: 5rem;
  font-weight: bold;
  color: #ffffff;
}

.sub04_1 .text-1-w {
  font-size: 1.3rem;
  color: #ffffff;
}


.sub04_1 .bg-grey {
  margin: 0 auto;
  width: 80%;
  height: 90%;
  background-color: #666666;
  opacity: 0.1;
  position: absolute;
  bottom: 0%;
  left: 10%;
}

/*.sub04_1 .sect02 .container,
.sub04_1 .sect04 .container {
  margin: -125vh auto 0;
}*/

.sub04_1 .sect05 .cl-item2 {
  padding: 0 0 0 10vw;
}

.pl-cont {
  padding-left: calc(50vw - 570px) !important;
}

.pr-cont {
  padding-right: calc(50vw - 570px) !important;
}

#sect-numbers {
  padding: 8vh 0;
}

#sect-numbers .title-text {
  padding-bottom: 3rem;
  color: #999;
}

#sect-numbers .title-text .bold {
  color: #333;
  font-weight: 500;
}

#sect-numbers .row {
  margin-left: -5px;
  margin-right: -5px;
}

#sect-numbers .row > div {
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  transition: all .5s ease;
}

#sect-numbers .row > div .wrap {
  padding: 3rem 0;
  background-color: #fff;
  text-align: center;
  transition: all .5s ease;
}

#sect-numbers .row > div .big {
  font-size: 4rem;
  font-weight: 500;
  color: #012350;
  padding-bottom: .3em;
  line-height: 1;
}

#sect-numbers .row > div .small {
  color: #666;
}

#sect-numbers .row > div .big .small {
  font-size: 1.5rem;
}

#sect-numbers .row > div:hover .wrap {
  background-color: #012350;
  z-index: 3;
}

#sect-numbers .row > div:hover .wrap .big {
  color: #fff;
}

#sect-numbers .row > div:hover .small {
  color: rgba(255, 255, 255, .3)
}

/* 교류와 협력의 한반도 - 02. 2000년 벽을 넘어*/
/*
.sub04_2 {
  font-size: .9rem;
}
*/

/*
.sub04_2 .page-head{background-size: cover; background-position: center; position:relative; padding: 30vh 0;}*/
/*
.sub04_2 .page-head h3 {
  position: absolute;
  bottom: -2%;
  left: 100%;
  margin-left: -.7em;
  font-size: 8.2rem;
  font-weight: 700;
  line-height: 1;
  transform: rotate(90deg);
  transform-origin: 0 0;
  color: rgba(0, 0, 0, .3);
  white-space: nowrap
}
*/

/*.sub04_2 .page-head .title-text{color: #fff !important; font-size: 2rem !important; font-weight: bold !important;}*/
.sub04_2 .page-head .num-text {
  position: absolute;
  right: 20%;
  top: 50%;
  height: 80%;
  width: auto;
  transform: translateY(-50%);
}

/*.sub04_2 .page-head .list-title h4{font-size: 5rem !important; font-weight: 700 !important; color: #fff !important; line-height: 1.2 !important; padding-bottom: 1rem !important}
.sub04_1 .page-head .title-text h3{font-size: 7rem !important; line-height: 1 !important;}*/
.sub04_2 section {
  padding: 8vh 0;
}

/*
.sub04_2 #sect1 .title-text h3 {
  font-size: 3rem;
  line-height: 1.2;
  letter-spacing: -0.05em;
}

.sub04_2 #sect1 .title-text h3:after {
  content: '';
  width: 78%;
  height: 3px;
  background-color: #012350;
  position: absolute;
  left: 4em;
  top: .6em;
  z-index: -1;
  max-width: 1050px;
}

.sub04_2 #sect1 .title-text .small {
  font-size: 2rem;
}

.sub04_2 #sect1 .row1-img {
  margin-top: -30%;
}

.sub04_2 #sect1 h4 {
  font-size: 2rem;
  font-weight: normal;
  padding-bottom: 1em;
}

.sub04_2 #sect1 h4 .bold {
  font-weight: 700;
}

.sub04_2 #sect1 .row:nth-child(even) {
  text-align: right;
  padding-top: 6vw
}

.sub04_2 #sect1 .row:nth-child(even) .title-text h3:after {
  left: auto;
  right: 4em;
  width: 200%
}
*/

.sub04_2 .img-summary {
  margin-bottom: -2em;
  font-size: .9rem;
  color: #666;
  text-align: center;
}

.sub04_2 #sect1_ .title-text + p {
  font-size: 1.2rem;
}

.sub04_2 #sect0 .wrap-circles .wrap {
  background-color: #fff;
  width: 100%;
  min-height: 25%;
  color: #666;
  padding: 2rem;
  transition: all .5s ease;
}

.sub04_2 #sect0 .circle {
    font-size: 3rem;
    font-weight: 500;
    color: #012350;
    line-height: 1;
    /*
    border: 2px solid #012350;
    width: 7rem;
    height: 7rem;
*/
    text-align: center;
    padding-right: 1rem;
    border-right: 1px solid #ddd;
}

.sub04_2 #sect0 .circle .small {
  font-size: 1.5rem;
  font-weight: normal;
  color: #666;
}

.sub04_2 #sect0 .circle + p {
  padding-left: 1rem;
  font-size: 1rem;
}

/*
.sub04_2 #sect0 .wrap-circles .wrap:hover {
  background-color: #012350;
}

.sub04_2 #sect0 .wrap-circles .wrap:hover * {
  color: #fff;
}
*/

.sub04_2 #sect1 .wrap-video {
  padding-bottom: 60%;
  margin-top: 5vw;
}

.sub04_2 #sect2 {
  position: relative;
  color: #fff;
  padding-top: 5vh;
  padding-bottom: calc(8vh + 3rem);
}

.sub04_2 #sect2:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: calc(9vh + 12.5rem);
  background-color: #012350;
  z-index: -1;
  top: 0;
  left: 0;
}

.sub04_2 #sect2 .right {
  position: absolute;
  left: 55%;
  height: auto !important;
  z-index: 60;
  padding-left: 3rem;
}

.sub04_2 #sect2 .title-text h3 {
  font-size: 2.5rem;
  line-height: 1.2;
  color: #fff;
  /*  padding-top: 3vh;*/
}

.sub04_2 #sect2 .title-text p {
  font-size: 1rem;
  margin-bottom: 5.2rem;
}

.sub04_2 #sect2 .title-text h3 .bold {
  font-weight: 700;
}

.sub04_2 #sect2 .cs-item {
  position: relative;
  padding-bottom: 20px;
}

.sub04_2 #sect2 .cs-item img {
  /* width: 55%; */
  /* margin-bottom: 30px; */
}

.sub04_2 #sect2 .cs-item p {
  position: absolute;
  left: 67.5%;
  top: 45%;
}

.sub04_2 #sect2 #sect2-slider-pager {
  /* position: absolute;
  left: 60%;
  bottom: calc(10vh + 30px); */
  display: table;
  z-index: 99;
}

.sub04_2 #sect2 #sect2-slider-pager > div {
  background-color: #343434;
  height: 70px;
  line-height: 70px;
  color: #fff;
  width: 85px;
  float: left;
}

.sub04_2 #sect2 #sect2-slider-pager .cs-prev a,
.sub04_2 #sect2 #sect2-slider-pager .cs-next a {
  font-family: 'Dotum';
  font-weight: bold;
  display: block;
  text-align: center;
}

.sub04_2 #sect2 .more1 {
  cursor: pointer;
}

.sub04_2 #sect2 .more1:after {
  content: '>';
  font-family: 'Dotum';
  font-weight: bold;
  margin-right: -.5em;
  margin-left: .5em;
}

.sub04_2 #area-more1 {
  color: #000;
  text-align: center;
  max-height: 0;
  height: auto;
  transition: all .5s ease;
  overflow: hidden;
  padding: 2rem 15px 0;
  margin-bottom: -3rem;
}

.sub04_2 #area-more1 p {
  font-size: 0.9rem;
}

.sub04_2 #area-more1 p.bold {
  font-size: 1.2rem;
  font-weight: 700;
  padding-top: 1.2em;
  padding-bottom: .3em;
}

.sub04_2 #area-more1 p.bottom-text {
  font-size: 1.2rem;
  padding-top: 3em;
}

.sub04_2 #open-more1:checked ~ .page-body #area-more1 {
  max-height: 100vh;
}

.sub04_2 #sect3 {
  position: relative;
  padding-top: 21vh;
}

.sub04_2 #sect3 > .container:before {
  position: absolute;
  content: '';
  display: block;
  right: -1rem;
  bottom: 0;
  width: 78%;
  height: 100%;
  background-color: #efefef;
  z-index: -1;
}

.sub04_2 #sect3 .title-text {
  font-size: 2rem;
  margin-bottom: 2rem;
}

.sub04_2 #sect3 .title-text h3 {
  font-size: 5rem;
  line-height: 1;
}

.sub04_2:not(.sub04_3) #sect3 .row {
  margin-left: -5px;
  margin-right: -5px;
  line-height: 1.8;
}

.sub04_2:not(.sub04_3) #sect3 .row > div {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 30px;
}

.sub04_2:not(.sub04_3) #sect3 .row h4 {
  font-size: 1.1rem;
  line-height: 1;
  padding: 18px .8em 18px 0;
  background-color: #012350;
  color: #fff;
  position: relative;
  overflow: hidden;
  height: 50px;
  text-align: right;
  font-weight: normal;
  margin-bottom: 1.2em;
}

.sub04_2:not(.sub04_3) #sect3 .row h4:before {
  content: attr(data-number);
  color: rgba(255, 255, 255, .2);
  font-size: 3.5rem;
  position: absolute;
  left: -10px;
  bottom: -10px;
}

.sub04_2:not(.sub04_3) #sect3 .row p {
  font-size: 1.2rem;
  line-height: 1.5;
}

.sub04_2:not(.sub04_3) #sect3 img {
  margin-top: 0rem;
  width: 63%;
  position: absolute;
  top: -12rem;
  right: 10px;
}

.sub04_2 #sect4 .title-text {
  text-align: center;
  position: relative;
  padding: 10vh;
}

.sub04_2 #sect4 .title-text h3 {
  font-size: 3rem;
  padding-bottom: 1rem;
}

.sub04_2 #sect4 .title-text .deco {
  position: absolute;
  display: block;
  font-size: 9vw;
  background-color: transparent;
  color: rgba(1, 35, 80, .1);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-weight: 900;
  line-height: 1.2;
}

.sub04_2 #sect4 .title-text .deco .small {
  font-size: .5em;
  font-weight: normal;
}

.sub04_2 #sect4 .container .col-12 .num {
  font-size: 3rem;
  font-weight: 700;
  color: #012350;
  margin-top: -.5em;
  line-height: 1;
  padding-bottom: .1em;
}

.sub04_2 #sect4 .row.no-gutters {
  padding: 3vh 0;
  line-height: 1.7;
}

.sub04_2 #sect4 .row.no-gutters h4 {
  font-size: 1.6rem;
  font-weight: 500;
  padding-bottom: .5em;
  line-height: 1.3;
  /* padding-top: 1em; */
}

.sub04_2 #sect4 .row.no-gutters h4 .big {
  font-size: 1.4em;
  color: #666;
  font-weight: 300;
}

.sub04_2 #sect4 .row.no-gutters > div:first-child p {
  /* position: absolute; */
  left: calc(100% + 60px);
  /* white-space: nowrap; */
  bottom: 0;
  padding-left: 1em;
}

.sub04_2 #sect4 .row.no-gutters > div:first-child p:before {
  content: '<';
  font-family: 'Dotum';
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 2px;
}

.sub04_2 #sect4 .row.no-gutters > div:last-child {
  padding-left: 3rem;
  /*   padding-right: 5rem; */
}

.sub04_2 .btn-bottom {
  background-color: #012350;
  color: #fff;
  padding: 1.5em 4em;
  font-size: 1.2rem;
}

.sub04_2 .btn-bottom:after {
  content: '>';
  font-family: 'Dotum';
  font-weight: bold;
  margin-left: .5em;
  margin-right: -.5em;
}

.sub04_2 .sect4-images p {
  font-size: .9rem;
  color: #666;
  text-align: center;
}


/* 교류와 협력의 한반도 - 03. 2007년 선을 넘어*/
/*.sub04_3 .page-head{background-image:url(http://www.korea.net/interKorean3/images/sub/sub04_03_top.png)}*/
.sub04_3 #sect3 .container {
  position: relative;
}

.sub04_3 #sect3 img {}

.sub04_3 #sect3 .title-text {
  margin-bottom: 2rem;
}


/* 교류와 협력의 한반도 - 04. 한 눈에 보는 남북교류 */
/*
.sub04_4 {
  font-size: .9rem;
}
*/

.sub04_4 .page-head {
  background-image: url(http://www.korea.net/interKorean3/images/sub/sub04_04_top.jpg);
  background-position: center bottom !important;
}

.sub04_4 .page-body {
  padding-bottom: 0;
}

.sub04_4 .top-text {
  font-size: 1.5rem;
  /*padding-left: 8.5%;*/
  padding: 10vh 0;
}

/*
.sub04_4 #sect1 {
  padding-bottom: 15vh;
}
*/

.sub04_4 #sect1 > p {
  margin-bottom: 2em;
  padding: 8vh 4vw;
  font-size: 2rem;
}

.sub04_4 #sect1 .tables {
  padding-left: 4.5vw;
}

.sub04_4 #sect1 .tables .col-lg-6:nth-child(odd) {
  color: rgba(102, 102, 102, .3);
  font-weight: 700;
  font-size: 5rem;
  line-height: 1;
  padding: .3em 0;
}

.sub04_4 #sect1 .tables .col-lg-6:nth-child(odd) .small {
  font-size: 2.5rem;
  vertical-align: top;
  padding-top: .2em;
  display: inline-block;
}

.sub04_4 #sect2 .bold {
  font-weight: 700;
}

.sub04_4 #sect2 > .row {
  padding-top: 25px;
}

.sub04_4 #sect2 > .row > div > .row {
  margin-bottom: 30px;
  background-color: #fff;
  border-left: 10px solid #012350;
}

.sub04_4 #sect2 > .row > div > .row:last-child {
  margin-bottom: 0;
}

.sub04_4 #sect2 .row-head {
  position: relative;
  padding: 5vh 1.5rem 0 4vw;
  width: 31%;
}

.sub04_4 #sect2 .row-head img {
  margin-bottom: 3rem;
}

.sub04_4 #sect2 .row-head .num {
  position: absolute;
  font-size: 2.5rem;
  font-weight: 700;
  display: block;
  width: 6rem;
  height: 6rem;
  background-color: #012350;
  border-radius: 100%;
  color: #fff;
  line-height: 6rem;
  text-align: center;
  left: calc(-3.5rem - 5px);
  top: calc(5vh - 1rem);
}

.sub04_4 #sect2 .row-head h3 {
  font-size: 3rem;
  font-weight: normal;
  color: #012350;
  line-height: 1.1;
  padding-bottom: 2rem;
}

.sub04_4 #sect2 .row-head h3 .grey {
  color: #666;
}

.sub04_4 #sect2 .row-body:not(.no-gutters) {
  margin-left: -30px;
  margin-right: -30px;
}

.sub04_4 #sect2 .row-body {
  width: 69%;
}

/*.sub04_4 #sect2 .row-body .colSlider{display: flex;}*/
.sub04_4 #sect2 .row-body div[class$="item"],
.sub04_4 #sect2 .row-body .cs-item {
  border-left: 1px solid #ddd;
  padding: 8vh 1.5rem 1.5rem 1.5rem
}

.sub04_4 #sect2 .row-body .row:not(:first-child) div[class$="item"],
.sub04_4 #sect2 .row-body .row:not(:first-child) .cs-item{padding-top: 0;}

.sub04_4 #sect2 h4 {
  font-size: 2.4rem;
  color: rgba(102, 102, 102, .3);
  line-height: .8;
  margin-left: -1.5rem;
  padding-left: 1.5rem;
  padding-top: .2em;
  padding-bottom: .1em;
  margin-bottom: 1.2rem;
}

.sub04_4 #sect2 h4:first-child {
  border-left: 3px solid #666666;
}

.sub04_4 #sect2 h4.no-border {
  border: 0;
  margin: 0;
  padding: 0;
  line-height: 1.5;
}

.sub04_4 #sect2 h4.blue {
  color: #012350;
}

.sub04_4 #sect2 h4.big,
.sub04_4 #sect2 .row-body .cs-item h4 {
  font-size: 3rem;
  padding-top: 0;
  margin-bottom: 2rem;
}

.sub04_4 #sect2 h4 .small {
  font-size: 2rem;
  font-weight: normal;
}

.sub04_4 #sect2 h5 {
  font-size: 1.5rem;
  font-weight: normal;
  padding-bottom: .3em;
  line-height: 1.3;
}

.sub04_4 #sect2 h4 + p,
.sub04_4 #sect2 h5 + p{
  margin-bottom: 1em;
}

/*
.sub04_4 #sect2 h4.mb-3 + p {
  margin-bottom: 2em;
}
*/

.sub04_4 #sect2 .row-body .cs-item h5 {
  font-size: 1.2rem;
  color: #012350;
  font-weight: bold;
}

.sub04_4 #sect2 .row-body .cs-item div > p {
  margin-bottom: 1em;
  line-height: 1.8;
}

.sub04_4 #sect2 .row-body .cs-item img {
  width: 100%;
  margin-bottom: .5rem;
}

.sub04_4 #sect2 .row-body .cs-wrapper {
  width: 100%;
}

.sub04_4 #sect2 #sect2-slider-pager {
  /*  width: 200px;*/
}

.sub04_4 #sect2 #sect2-slider-pager a {
  display: inline-block;
  width: 25px;
  height: 25px;
  text-align: center;
  border-radius: 100%;
  line-height: 25px;
  font-size: 14px;
}

.sub04_4 #sect2 #sect2-slider-pager a.active {
  background-color: #012350;
  color: #fff;
}



.sub04_4 #sect2 .has-video .row-head {
  padding-bottom: 36%;
}

.sub04_4 #sect2 .has-video .row-body div[class^="col-"] {
  padding-bottom: 4rem;
}

.sub04_4 #sect2 .has-video .wrap-video {
  position: absolute;
  bottom: 4rem;
  width: 150%;
  z-index: 1;
}

.sub04_4 #sect2 #sect2-slider-next .arrow {
  display: inline-block;
  width: 19px;
  height: 40px;
  background: url(http://www.korea.net/interKorean3/images/scroll_arrow_right.png) no-repeat;
  background-size: auto 100%;
  margin-left: -8px;
  -webkit-animation: arrowright 0.8s linear infinite;
  -moz-animation: arrowright 0.8s linear infinite;
  -ms-animation: arrowright 0.8s linear infinite;
  animation: arrowright 0.8s linear infinite;
}

@-webkit-keyframes arrowright {
  0% {
    transform: translateX(0);
    opacity: 0
  }

  50% {
    transform: translateX(50%);
    opacity: .5
  }

  100% {
    transform: translateX(100%);
    opacity: 1
  }
}

@-moz-keyframes arrowright {
  0% {
    transform: translateX(0);
    opacity: 0
  }

  50% {
    transform: translateX(50%);
    opacity: .5
  }

  100% {
    transform: translateX(100%);
    opacity: 1
  }
}

@-ms-keyframes arrowright {
  0% {
    transform: translateX(0);
    opacity: 0
  }

  50% {
    transform: translateX(50%);
    opacity: .5
  }

  100% {
    transform: translateX(100%);
    opacity: 1
  }
}

@keyframes arrowright {
  0% {
    transform: translateX(0);
    opacity: 0
  }

  50% {
    transform: translateX(50%);
    opacity: .5
  }

  100% {
    transform: translateX(100%);
    opacity: 1
  }
}

.sub04_4 .bx-controls {
  display: none;
}


.sub04_5 {
  height: 100%;
  position: relative;
}

.sub04_5 .page-head {
  width: 30%;
  height: calc(100% - 80px);
  position: absolute;
  left: 0;
  top: 80px;
  padding: 5vw 30px 0 5vw;
  border-right: 1px solid #ddd;
}

.sub04_5 .page-head:before {
  content: '';
  display: block;
  width: 3px;
  height: 100%;
  position: absolute;
  left: calc(3vw + 6px);
  bottom: 0;
  background-color: #ddd;
}

.sub04_5 .page-head h2 {
  font-size: 3rem;
  font-weight: normal;
}

.sub04_5 .page-head .nav {
  margin-top: 5rem;
}

.sub04_5 .page-head .nav a {
  display: block;
  font-size: 1.5rem;
  opacity: .8;
  position: relative;
  line-height: 2;
  transition: all .5s ease;
}

.sub04_5 .page-head .nav a:before {
  content: '';
  width: 15px;
  height: 15px;
  border-radius: 100%;
  background-color: #ddd;
  display: inline-block;
  margin-bottom: 3px;
  margin-right: calc(2vw - 10px);
  margin-left: -2vw;
}

.sub04_5 .page-head .nav a:after {
  content: '>';
  font-family: 'Dotum';
  font-size: 15px;
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -7px;
  line-height: 1;
  color: transparent;
}

.sub04_5 .page-head .nav a.active {
  font-weight: bold;
  opacity: 1;
  line-height: 4;
}

.sub04_5 .page-head .nav a.active:after {
  color: #000;
}

.sub04_5 .page-head .nav a.active:before {
  background-color: #012350
}

.sub04_5 .page-head p {
  font-size: 1rem;
}

.sub04_5 .page-body {
  width: 70%;
  float: right;
  height: 100%;
  overflow-y: auto;
  position: relative;
  padding-bottom: 0;
}

.sub04_5 .page-body section {
  padding: 2rem 10vh 0 2rem;
}

.sub04_5 section > h3 {
  font-size: 2rem;
  padding-bottom: 1em;
  font-weight: 500;
  color: #012350
}

/*.sub04_5 section{position:absolute; width: 100%; top:0; left: 0;}*/
.sub04_5 section .tit {
  font-size: .9rem;
  line-height: 1.2;
  margin-bottom: 1em;
  height: 1.2em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.sub04_5 section .col-6 {
  margin-bottom: 2rem;
}

#videoModal .tit {
  margin-top: 1em;
}

@media all and (min-width: 768px) {
  .sub04_2 #sect2 .more1 {
    white-space: nowrap;
    background-color: rgba(255, 255, 255, .1);
    color: #fff;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, .5);
    padding: 8px 20px 5px;
    border-radius: 5px;
    font-size: 15px;
    top: 0;
    transition: all .5s ease;
  }

  .sub04_3 #sect2 .more1 {
    left: 18rem;
  }

  .sub04_2 #sect2 .colSlider {
    height: 100%;
  }

  .sub04_2 #sect2 #sect2-slider-pager {
    position: absolute;
  }

  /*
  .sub04_4 #sect2 .wrap-video {
    margin-top: 8rem;
  }
*/

  .sub04_4 #sect2 .row-body .cs-item,
  .sub04_4 #sect2 .row-body .colSlider {
    height: 100%
  }
}

@media all and (min-width: 1400px) {
  .container.container1400 {
    max-width: 1400px;
  }

  .pl-cont {
    padding-left: calc(50vw - 700px) !important;
  }

  .pr-cont {
    padding-right: calc(50vw - 700px) !important;
  }
}

@media all and (max-width: 1600px) {
  .sub04_4 #sect1 > p {
    font-size: 1.5rem;
  }
}

@media all and (max-width: 1400px) {}

@media all and (max-width: 1199px) {
  .pl-cont {
    padding-left: calc(50vw - 480px) !important;
  }

  .pr-cont {
    padding-right: calc(50vw - 480px) !important;
  }
}

@media all and (max-width: 991px) {
  /*.sub04_2 .page-head h2 {
    transform: rotate(0) translateX(-50%);
    left: 50%;
    bottom: -165px;
    margin: 0;
    font-size: 4rem;
    color: #efefef;
  }*/

  .sub04_2 #sect0 .wrap-circles .wrap {
    padding: 1.5rem 2rem;
    text-align: left;
  }

  .sub04_2 #sect0 .circle {
    font-size: 2.5rem;
    padding-bottom: 0;
  }

  .sub04_2 #sect0 .wrap-circles .circle + p {
/*    padding-left: 2rem;*/
    font-size: 1.2rem;
  }

  .pl-cont {
    padding-left: calc(50vw - 360px) !important;
  }

  .pr-cont {
    padding-right: calc(50vw - 360px) !important;
  }

  .sub04_2 #sect1 .row1-img {
    width: 80%;
    margin: -35% auto 8rem;
    display: block;
    min-width: 250px;
  }

  .sub04_2 #sect1 .row1-img + p {
    display: none
  }

  .sub04_2 #sect1 .row:nth-child(even) {
    text-align: center;
  }

  .sub04_2 #sect1 .row:nth-child(even) .title-text {
    margin-top: 5vw;
  }

  .sub04_2 #sect1 .row:nth-child(even) .title-text h3:after {
    width: 50%;
    right: auto;
    left: -20%;
    top: calc(5vw + .6em);
  }

  .sub04_2 #sect1 .row .col-lg-8 .col-4 > * {
    margin: 0 auto;
  }

  .sub04_2 #sect1 .row:first-child .circle:before {
    content: '';
    width: 100vh;
    height: 3px;
    background-color: #012350;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 70px;
    z-index: -1;
  }

  /*
  .sub04_4 .page-head {
    padding: 0;
    height: 300px;
    background-image: url(http://www.korea.net/interKorean3/images/sub/sub04_04_top_mobile.png);
    height: 117.99vw;
  }
*/

  /*
  .sub04_4 .page-head h2 {
    font-size: 3.5rem;
    padding-left: .5em;
    margin-top: -2em;
  }
*/

  .sub04_4 #sect1 {
    position: relative;
    text-align: center;
    font-size: 1.1rem;
  }

  .sub04_4 #sect1 > p {
    margin-bottom: 0;
  }

  .sub04_4 #sect1 .wrap-video {
    height: 60vw !important;
  }

  .sub04_4 #sect1 .tables .col-lg-6:nth-child(odd) {
    font-size: 6rem;
    margin-bottom: -2rem
  }

  .sub04_4 #sect2 .row-head,
  .sub04_4 #sect2 .row-body {
    width: 100%;
  }

  .sub04_4 #sect2 .row-body {
    padding-left: 0px;
  }

  .sub04_4 #sect2 .row-head h3 {
    font-size: 2rem;
    padding-bottom: 2rem;
  }


  .sub04_4 #sect2 > .row > div > .row {
    border-width: 5px;
  }

  .sub04_4 #sect2 .row-head .num {
    width: 3rem;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.5rem;
    left: calc(-2rem - 3px);
    top: 2.5rem;
  }

  .sub04_4 #sect2 .row-head {
    padding: 3rem 15px 0px 15px;
  }

  .sub04_4 #sect2 .row-body div[class$="item"],
  .sub04_4 #sect2 .row-body .cs-item {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 2rem;
    border: 0;
  }

  .sub04_4 #sect2 #sect2-slider-next .arrow {
    width: 11px;
    height: 25px;
    margin-left: -5px;
  }

  .sub04_4 #sect2 #sect2-slider-pager {
    margin-bottom: 1rem;
  }

  .sub04_4 #sect2 #sect2-slider-pager a {
/*
    margin: 0;
    width: 15px;
    height: 15px;
    line-height: 15px;
*/
  }

  .sub04_4 #sect2 h4 {
    font-size: 1.8rem;
    padding-top: .8rem;
    border-width: 1px;
    margin-left: -1.5rem;
    padding-left: 1.5rem;
    margin-bottom: 1rem;
  }

  .sub04_4 #sect2 h4:first-child {
    border: 0;
  }

  /*
  .sub04_4 #sect2 h4:first-child {
    padding-top: .8rem;
    border-width: 1px;
    margin-left: -1.5rem;
    padding-left: 1.5rem;
    margin-bottom: 1rem;
  }
*/

  .sub04_4 #sect2 h4.big,
  .sub04_4 #sect2 .row-body .cs-item h4 {
    font-size: 3rem;
    padding-top: 0;
    margin-bottom: 1rem;
  }

  .sub04_4 #sect2 h5, .sub04_4 #sect2 .row-body .cs-item h5 {
    font-size: 1.5rem;
  }
  
  .sub04_4 #sect2 .has-video .row-head,
  .sub04_4 #sect2 .has-video .row-body div[class^="col-"] {
    padding-bottom: 0;
  }

  .sub04_4 #sect2 .has-video .wrap-video {
    position: relative;
    width: 100%;
    padding-bottom: 57% !important;
    bottom: 0;
    margin: 1rem 0 3rem;
  }

  .sub04_4 #sect2 .pull-left {
    position: relative;
    left: calc(-100% - 3rem)
  }

  .sub04_4 #sect2 .pull-up {
    transform: translateY(-100%);
    margin-top: -1.5rem;
    margin-bottom: -35%
  }

  /*
  .sub04_4 .item-xs {
    border-left: 1px solid #ddd;
  }
*/

  .sub04_4 .item-xs-none {
    border-left: 0;
  }

  .sub04_5 {
    height: auto;
  }

  .sub04_5 .page-head,
  .sub04_5 .page-body {
    width: 100%;
    float: none;
    position: static;
    height: auto;
    padding: 0;
  }

  .sub04_5 .page-head {
    padding: 2rem 15px;
  }

  .sub04_5 .page-head p {
    font-size: 1.2rem;
  }

  .sub04_5 .page-body section {
    position: static;
    padding: 0 15px;
  }

  .sub04_5 .page-body section img {
    width: 100%;
  }

  .sub04_5 .page-head:before {
    display: none;
  }

  .sub04_5 .page-head .nav {
    margin-top: 3rem;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }

  .sub04_5 .page-head .nav a {
    text-align: center;
    padding: .5em 0;
    flex-grow: 1;
    line-height: 1.5;
    font-size: 1.1rem;
  }

  .sub04_5 .page-head .nav a.active {
    line-height: 1.5;
  }

  .sub04_5 .page-head .nav a:before {
    display: none;
  }

  .sub04_5 .page-head .nav a:after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: transparent;
    bottom: 0;
    left: 0;
    right: auto;
    top: auto;
  }

  .sub04_5 .page-head .nav a.active:after {
    background-color: #012350
  }

}

@media all and (max-width: 767px) {
  
  #content.sub04_4 .page-body{
  font-size: 1.3rem;
}

  .pl-cont {
    padding-left: calc(50vw - 270px) !important;
  }

  .pr-cont {
    padding-right: calc(50vw - 270px) !important;
  }

  .sub04_1 .video-600,
  .sub04_1 .video-390 {
    height: 200px;
  }

  .sub04_1 .sect02 .container,
  .sub04_1 .sect04 .container {
    margin: 0 auto 0;
  }

  .sub04_1 .sect05 .cl-item2 {
    padding: 0 2vw 0;
  }

  .sub04_1 .bg-grey {
    display: none;
  }

  .sub04_2 #sect1_ .title-text h3 {
    font-size: 1.8rem;
  }

  .sub04_2 .img-summary {
    margin-bottom: 0;
    font-size: 1rem;
    text-align: center;
  }

  .sub04_2 .box-shadow {
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .5);
  }

  /*
  .sub04_2 .page-head {
    padding: 0;
    height: 424px;
  }
*/

  .sub04_2 #sect1 .circle {
    width: 100px;
    height: 100px;
    line-height: 100px;
  }

  .sub04_2 #sect1 .row:first-child .circle:before {
    top: 50px;
  }

  .sub04_2 #sect2 .container {
    padding: 0;
    position: relative;
  }

  .sub04_2 #sect2 .right {
    position: static;
  }

  .sub04_2 #sect2 #sect2-slider-pager > div {
    position: absolute;
    right: 3rem;
    top: 2.8rem;
    z-index: 99;
    height: 35px;
    line-height: 35px;
    width: 42px;
  }

  .sub04_2 #sect2 #sect2-slider-pager > div.cs-prev {
    margin-right: 38px;
  }

  .sub04_2 #sect2 .title-text p {
    margin-bottom: 2rem;
  }

  .sub04_2 #sect2 .cs-item {
    padding-bottom: 0;
  }

  .sub04_2 #sect2 .more1 {
    background-color: #012350;
    height: auto;
    line-height: 1.2;
    text-align: center;
    padding: .8rem 0;
    margin: 0;
    width: 100% !important;
  }

  .sub04_2 #sect2 .more1:after {
    content: '';
    display: block;
    margin: 5px auto -11px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top-color: #fff;
  }

  .sub04_2 #sect2 .cs-item img {
    width: 100%;
  }

  .sub04_2 #sect3 {
    padding-top: 0;
  }

  /*
  .sub04_2:not(.sub04_3) #sect3 .row {
    margin-left: -25px;
    margin-right: -25px;
    line-height: 1.8;
  }


  .sub04_2:not(.sub04_3) #sect3 .row > div {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 30px;
  }
*/
  .sub04_2 #sect3:before {
    width: 50%;
    right: 0;
    height: calc(80% - 10vh);
    bottom: auto;
    top: 10vh;
  }

  .sub04_2:not(.sub04_3) #sect3 .row h4 {
    padding: .9em .9em .9em 0;
  }

  .sub04_2:not(.sub04_3) #sect3 .row h4:before {
    left: -5px;
    bottom: -5px;
  }

  .sub04_2:not(.sub04_3) #sect3 img {
    position: static;
    width: 100%;
  }

  .sub04_2 #sect3 #more2 {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 10px 0;
    cursor: pointer;
  }

  .sub04_2 #sect4 {
    padding-top: 0;
  }

  .sub04_2 #sect4 .title-text {
    padding: 0;
    background-color: #012350;
    color: #fff;
    text-align: left;
    padding: 2rem
  }

  .sub04_2 #sect4 .title-text h3,
  .sub04_2 #sect4 .title-text h3 > span {
    color: #fff;
    font-size: 2.8rem;
  }

  .sub04_2 #sect4 .title-text .deco {
    position: static;
    color: #fff;
    transform: translateX(0);
    font-size: 2.8rem;
  }

  .sub04_2 #sect4 .title-text .deco .small {
    font-size: 1em;
  }

  .sub04_2 #sect4 .container .row:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top-color: #ededed;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -12px
  }

  .sub04_2 #sect4 .container .col-12 .num {
    display: none;
  }

  .sub04_2 #sect4 .container .col-12 p {
    padding-left: 0;
    text-align: center;
    font-size: 1.2rem;
  }

  .sub04_2 #sect4 .row.no-gutters {
    padding-top: 5vh;
  }

  .sub04_2 #sect4 .row.no-gutters > div:first-child img {
    /*    width: 55%;*/
    display: block;
    margin: 0 auto;
  }

  .sub04_2 #sect4 .row.no-gutters > div:first-child p {
    position: static;
    text-align: center;
    padding: 1em 0 0;
    white-space: normal;
  }

  .sub04_2 #sect4 .row.no-gutters > div:first-child p:before {
    display: none;
  }

  .sub04_2 #sect4 .row.no-gutters > div:last-child {
    padding-left: 0;
  }


  .sub04_3 .page-head {
    background-image: url(http://www.korea.net/interKorean3/images/sub/sub04_03_top_mobile.png);
  }

  .sub04_4 #sect2 .pull-left {
    position: relative;
    left: calc(-100% - 3rem)
  }

  .sub04_4 #sect2 .pull-up {
    transform: translateY(-100%);
    margin-top: -3.2rem;
    margin-bottom: -100%
  }

  /*
  .sub04_4 #sect1 > p {
    padding-top: 50vw
  }
*/

  /*
  .sub04_4 #sect1 .wrap-video.h-100 {
    height: 50vw !important;
    position: absolute;
    top: 0;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -110vw;
  }
*/
  #sect-numbers .row > div .wrap {
    padding: 2rem 0;
  }

  .sub04_4 #sect2 h4 + p {
    height: auto;
  }
  
  .sub04_1 .text-2{font-size: 1.2rem;}
  .sub04_2 section{padding: 3vh 0;}
  .sub04_2 .col-lg-7.order-sm-1{padding-right: 0 !important;}
  .sub04_2 .col-lg-7.order-sm-1 .text-1-w{background-color: #012350; margin: 0 -15px; padding: 0 15px;}
  .sub04_2 .col-lg-7 .text-1{background-color: #efefef; margin: 0 -15px; padding: 0 15px;}
  .sub04_2 .bg-navy, .sub04_2 .bg-navy.grey{height: 35vh !important;}
  .sub04_2 .sect04 .col-lg-7{padding-left: 0 !important;}
  #content:not(.main) .title-text{font-size: 1.3rem;}
  .page-body.sub04_2{padding-bottom:0;}
  .sub04_2 .sect04.pt-3{margin-top: 0 !important; padding-bottom: 0 !important;}
  
  .wrap-arrow{
    position: absolute;
    top: 100%;
    right: 15px;
    z-index: 999;
  }

}

@media all and (max-width: 575px) {
  .sub04_2 #sect1 .circle {
    width: 70px;
    height: 70px;
    line-height: 70px;
  }

  .sub04_2 #sect1 .row:first-child .circle:before {
    top: 35px;
  }
}

@media all and (max-width: 991px) and (min-width: 768px){
  .sub04_2 #sect0 .circle{
    padding-right: 0;
    border: 0;
    
  }
  .sub04_2 #sect0 .wrap-circles .circle + p{
    padding-left: 0;
    padding-top: 1em;
  }
  
}

/*
@-webkit-keyframes kirakira{
  0%{background-color: rgba(1,35,80, .1);}
  50%{background-color: #fff;}
  100%{background-color: rgba(1,35,80, .1);}
}
@-moz-keyframes kirakira{
0%{background-color: rgba(1,35,80, .1);}
  50%{background-color: #fff;}
  100%{background-color: rgba(1,35,80, .1);}
}
@-ms-keyframes kirakira{
0%{background-color: rgba(1,35,80, .1);}
  50%{background-color: #fff;}
  100%{background-color: rgba(1,35,80, .1);}
}
@-o-keyframes kirakira{
0%{background-color: rgba(1,35,80, .1);}
  50%{background-color: #fff;}
  100%{background-color: rgba(1,35,80, .1);}
}
@keyframes kirakira{
0%{background-color: rgba(1,35,80, .1);}
  50%{background-color: #fff;}
  100%{background-color: rgba(1,35,80, .1);}
}*/

@-webkit-keyframes kirakira{
  0%{color: rgba(102, 102, 102, .3);}
  50%{color: rgba(1,35,80, 1);}
  100%{color: rgba(102, 102, 102, .3);}
}
@-moz-keyframes kirakira{
  0%{color: rgba(102, 102, 102, .3);}
  50%{color: rgba(1,35,80, 1);}
  100%{color: rgba(102, 102, 102, .3);}
}
@-ms-keyframes kirakira{
  0%{color: rgba(102, 102, 102, .3);}
  50%{color: rgba(1,35,80, 1);}
  100%{color: rgba(102, 102, 102, .3);}
}
@-o-keyframes kirakira{
  0%{color: rgba(102, 102, 102, .3);}
  50%{color: rgba(1,35,80, 1);}
  100%{color: rgba(102, 102, 102, .3);}
}
@keyframes kirakira{
  0%{color: rgba(102, 102, 102, .3);}
  50%{color: rgba(1,35,80, 1);}
  100%{color: rgba(102, 102, 102, .3);}
}